Subject: Tilsi külas Äglimäe katastriüksuste detailplaneeringu avalik väljapanek
From: <[email-masked]>
Date: Fri, 11 Jul 2025 08:36:29 +0300

TÄHELEPANU! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu 
saatja korral palume linke ja faile mitte avada!

Tere!

Teile on saadetud Põlva Vallavalitsuse dokumendihaldussüsteemi Delta kaudu 
dokument Tilsi külas Äglimäe katastriüksuste detailplaneeringu avalik 
väljapanek, mis on registreeritud 10.07.2025, numbriga 7-1.2/25-55-1.

Dokument avaneb DigiDoc Client programmi abil, mille saab arvutisse tasuta 
alla laadida Sertifitseerimiskeskuse kodulehelt https://installer.id.ee/

Kontaktinfo
Põlva Vallavalitsus
Kesk 15, 63308 Põlva
Tel 799 9470
e-post: [email-masked] <mailto:[email-masked]>